» Ubuntu » パッケージ

Error

two or more packages specified (kde-runtime oneiric)